## miniramfs 1.0

=== debian/changelog ===
miniramfs (1.0) unstable; urgency=medium

  * Initial Release (Closes: #1017040)

 -- Jarrah Gosbell <debian@undef.tools>  Thu, 05 Jan 2023 07:41:15 +0000
