## miniramfs 1.0.1

=== debian/changelog ===
miniramfs (1.0.1) unstable; urgency=medium

  * Source-only upload to unblock the transition to testing.

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 21 Jan 2023 20:51:15 +0100
