## miniramfs 1.0.2

=== debian/changelog ===
miniramfs (1.0.2) unstable; urgency=medium

  * d/control: Add missing busybox/udev dependency (LP: #2019453)

 -- Jarrah Gosbell <debian@undef.tools>  Mon, 12 Jun 2023 08:06:25 +0000
