=== debian/control ===
--- 
+++ 
@@ -13,7 +13,9 @@
 Package: miniramfs
 Architecture: all
 Depends: ${misc:Depends},
+         busybox | busybox-static,
          initramfs-tools,
+         udev,
 Recommends: u-boot-menu (>= 4.2.1)
 Description: Scripts for generating miniramfs images
  This package contains the init and build scripts for miniramfs allowing
