## miniramfs 1.0.2ubuntu1

=== debian/changelog ===
miniramfs (1.0.2ubuntu1) oracular; urgency=medium

  * Call apply_add_modules after manual_add_modules (LP: #2065180)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 04 Jun 2024 16:58:24 +0200
