=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: miniramfs
 Section: utils
 Priority: optional
-Maintainer: Jarrah Gosbell <debian@undef.tools>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jarrah Gosbell <debian@undef.tools>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>
 Build-Depends: debhelper-compat (= 13),
 Standards-Version: 4.6.2
@@ -14,7 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          busybox | busybox-static,
-         initramfs-tools,
+         initramfs-tools (>= 0.142ubuntu28),
          udev,
 Recommends: u-boot-menu (>= 4.2.1)
 Description: Scripts for generating miniramfs images
