## miniramfs 1.0.6

=== debian/changelog ===
miniramfs (1.0.6) unstable; urgency=medium

  * s/update-miniramfs: Add module required for blkid on rockchip

 -- Jarrah Gosbell <debian@undef.tools>  Fri, 03 Jan 2025 09:44:55 +0000

miniramfs (1.0.5) unstable; urgency=medium

  * d/tests: use linux-image-rpi for armel

 -- Jarrah Gosbell <debian@undef.tools>  Sat, 17 Aug 2024 03:07:13 +0000

miniramfs (1.0.4) unstable; urgency=medium

  * d/tests: Fix tests on armv7 and i386

 -- Jarrah Gosbell <debian@undef.tools>  Wed, 14 Aug 2024 11:42:44 +0000

miniramfs (1.0.3) unstable; urgency=medium

  * scripts: Fix update-miniramfs for initramfs-tools > 0.143 (Closes: #1077640)
  * d/control: Depend on initramfs-tools >= 0.143
  * d/tests: Add autopkgtest

 -- Jarrah Gosbell <debian@undef.tools>  Tue, 13 Aug 2024 09:52:36 +0000
