=== debian/control ===
Source: miniramfs
Section: utils
Priority: optional
Maintainer: Jarrah Gosbell <debian@undef.tools>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://salsa.debian.org/Mobian-team/miniramfs
Vcs-Browser: https://salsa.debian.org/Mobian-team/miniramfs
Vcs-Git: https://salsa.debian.org/Mobian-team/miniramfs.git
Rules-Requires-Root: no

Package: miniramfs
Architecture: all
Depends: ${misc:Depends},
         busybox | busybox-static,
         initramfs-tools (>= 0.143),
         udev,
Recommends: u-boot-menu (>= 4.2.1)
Description: Scripts for generating miniramfs images
 This package contains the init and build scripts for miniramfs allowing
 devices with initramfs size restrictions to boot.
