=== debian/tests/control ===
Tests: test-miniramfs-build
Restrictions: 
    needs-root,
Depends: 
    @,
    initramfs-tools,
    linux-image-amd64 [amd64],
    linux-image-arm64 [arm64],
    linux-image-m68k [m68k],
    linux-image-mips64r2el [mips64el],
    linux-image-powerpc64 [ppc64],
    linux-image-powerpc64le [ppc64el],
    linux-image-riscv64 [riscv64],
    linux-image-s390x [s390x],
    linux-image-sparc64 [sparc64],
    linux-image-armmp [armhf],
    linux-image-rpi [armel],
    linux-image-686 [i386],
Architecture:
    amd64,
    arm64,
    m68k,
    mips64el,
    ppc64,
    ppc64el,
    riscv64,
    s390x,
    sparc64,
    armel,
    armhf,
    i386,
