## miniramfs 1.0.6build1

=== debian/changelog ===
miniramfs (1.0.6build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 19:16:31 +0000
